/overview
GET
/overview
const url = 'https://culipulse.dev/v1/overview';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://culipulse.dev/v1/overview \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Tenant monitor overview
Media typeapplication/json
object
total
required
number
up
required
number
down
required
number
monitors
required
Array<object>
object
Examplegenerated
{ "total": 1, "up": 1, "down": 1, "monitors": [ {} ]}Unauthorized
Media typeapplication/json
object
error
required
string
request_id
string
Example
{ "error": "not found", "request_id": "req_abc123"}